
@import url('https://fonts.googleapis.com/css?family=Rajdhani');
@import url('https://fonts.googleapis.com/css?family=Poiret+One');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300');
/* Row */
.row {
  display: block;
  position: relative;
  width: 100%;
  margin: 2px;
}

section.rowe  {
  margin-right: 10px;
  position: relative;
}

/* 12 Colums System */
.col-xm-1 {
  display: block;
  position: relative;
  float: left;
  margin: 0.8% 0 0.8% 1.6%;
  width: 6.86%;
}
.col-xm-1:first-child {
  margin-left: 0;
}

.col-xm-2 {
  display: block;
  position: relative;
  float: left;
  margin: 0.8% 0 0.8% 1.6%;
  width: 15.33%;
}
.col-xm-2:first-child {
  margin-left: 0;
}

.col-xm-3 {
  display: block;
  position: relative;
  float: left;
  margin: 0.8% 0 0.8% 1.6%;
  width: 23.8%;
}
.col-xm-3:first-child {
  margin-left: 0;
}

.col-xm-4 {
  display: block;
  position: relative;
  float: left;
  margin: 0.8% 0 0.8% 1.6%;
  width: 32.26%;
}
.col-xm-4:first-child {
  margin-left: 0;
}

.col-xm-5 {
  display: block;
  position: relative;
  float: left;
  margin: 0.8% 0 0.8% 1.6%;
  width: 40.73%;
}
.col-xm-5:first-child {
  margin-left: 0;
}

.col-xm-6 {
  display: block;
  position: relative;
  float: left;
  margin: 0.8% 0 0.8% 1.6%;
  width: 49.2%;
}
.col-xm-6:first-child {
  margin-left: 0;
}

.col-xm-7 {
  display: block;
  position: relative;
  float: left;
  margin: 0.8% 0 0.8% 1.6%;
  width: 57.66%;
}
.col-xm-7:first-child {
  margin-left: 0;
}

.col-xm-8 {
  display: block;
  position: relative;
  float: left;
  margin: 0.8% 0 0.8% 1.6%;
  width: 66.13%;
}
.col-xm-8:first-child {
  margin-left: 0;
}

.col-xm-9 {
  display: block;
  position: relative;
  float: left;
  margin: 0.8% 0 0.8% 1.6%;
  width: 74.6%;
}
.col-xm-9:first-child {
  margin-left: 0;
}

.col-xm-10 {
  display: block;
  position: relative;
  float: left;
  margin: 0.8% 0 0.8% 1.6%;
  width: 83.06%;
}
.col-xm-10:first-child {
  margin-left: 0;
}

.col-xm-11 {
  display: block;
  position: relative;
  float: left;
  margin: 0.8% 0 0.8% 1.6%;
  width: 91.53%;
}
.col-xm-11:first-child {
  margin-left: 0;
}

.col-xm-12 {
  display: block;
  position: relative;
  float: left;
  margin: 0.8% 0 0.8% 1.6%;
  width: 100%;
}
.col-xm-12:first-child {
  margin-left: 0;
}

/* 12 Columns Grid System | No Margin */
.col-1 {
  display: block;
  position: relative;
  float: left;
  margin: 0 0 0 0;
  width: 8.33333%;
}

.col-2 {
  display: block;
  position: relative;
  float: left;
  margin: 0 0 0 0;
  width: 16.66667%;
}

.col-3 {
  display: block;
  position: relative;
  float: left;
  margin: 0 0 0 0;
  width: 25.0%;
}

.col-4 {
  display: block;
  position: relative;
  float: left;
  margin: 0 0 0 0;
  width: 33.33333%;
}

.col-5 {
  display: block;
  position: relative;
  float: left;
  margin: 0 0 0 0;
  width: 41.66667%;
}

.col-6 {
  display: block;
  position: relative;
  float: left;
  margin: 0 0 0 0;
  width: 50.0%;
}

.col-7 {
  display: block;
  position: relative;
  float: left;
  margin: 0 0 0 0;
  width: 58.33333%;
}

.col-8 {
  display: block;
  position: relative;
  float: left;
  margin: 0 0 0 0;
  width: 66.66667%;
}

.col-9 {
  display: block;
  position: relative;
  float: left;
  margin: 0 0 0 0;
  width: 75.0%;
}

.col-10 {
  display: block;
  position: relative;
  float: left;
  margin: 0 0 0 0;
  width: 83.33333%;
}

.col-11 {
  display: block;
  position: relative;
  float: left;
  margin: 0 0 0 0;
  width: 91.66667%;
}

.col-12 {
  display: block;
  position: relative;
  float: left;
  margin: 0 0 0 0;
  width: 100.0%;
}

@media screen and (max-width: 720px) {
  .group .col-xm-1, .group .col-xm-2, .group .col-xm-3, .group .col-xm-4, .group .col-xm-5, .group .col-xm-6, .group .col-xm-7, .group .col-xm-8, .group .col-xm-9, .group .col-xm-10, .group .col-xm-11, .group .col-xm-12 {
    width: 100%;
    margin: 1.6% 0;
  }
  .group .col-1, .group .col-2, .group .col-3, .group .col-4, .group .col-5, .group .col-6, .group .col-7, .group .col-8, .group .col-9, .group .col-10, .group .col-11, .group .col-12 {
    width: 100%;
  }
}
@media screen and (max-width: 520px) {
  .col-xm-1, .col-xm-2, .col-xm-3, .col-xm-4, .col-xm-5, .col-xm-6, .col-xm-7, .col-xm-8, .col-xm-9, .col-xm-10, .col-xm-11, .col-xm-12 {
    width: 100%;
    margin: 1.6% 0;
  }

  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
    width: 100%;
  }
}
/**
 *
 *  Site Global Style
 *
 *  @package aero_layout
 *
 **/
* {
  box-sizing: border-box;
}

.info-box p {
  color: rgba(255, 255, 255, 0.6);
  font-family: 'Open Sans Condensed', sans-serif;
   font-size: 1.2em;
  text-decoration: none;
  -webkit-transition: color 300ms ease-in-out;
  transition: color 300ms ease-in-out;
}

.info-box a {
  color: rgba(255, 255, 255, 0.3);
  font-family: 'Rajdhani', sans-serif;
  font-size: 1.8em;
  line-height: 2px;
  text-decoration: none;
  -webkit-transition: color 300ms ease-in-out;
  transition: color 300ms ease-in-out;
}
.info-box a:hover {
   color:  #dcb134;
}

.info-box h1 {
   font-family: 'Open Sans Condensed', sans-serif;
   font-size: 1em;
   line-height: 2px;
  color:  #dcb134;
}

.info-box h2 {
  font-size: 2.3em;
}

.info-box h3 {
  font-size: 1.8em;
  font-family: 'Rajdhani', sans-serif;
  color: white;
}

.info-box h4 {
  font-size: 1.2em;
}

.info-box h5 {
  font-size: 1.1em;
}

.info-box h6 {
  font-size: 0.70em;
}

.info-box h1, h2, h3, h4, h5, h6 {
  display: inline-block;
  padding: 5px 5px;
}

.info-box hr {
  border: 0;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.3);
  width: 80%;
  margin: 1em auto;
}
.info-box hr.short {
  width: 50%;
}


.img-box img {
  display: block;
  position: relative;
  max-width: 100%;
}


  .row .col-xm-3 {
    width: calc(50% - 20px);
    margin: 10px;
  }
  .row .col-xm-3:nth-child(2) {
    margin-right: 10px;
    clear: right;
  }
  .row .col-xm-3:nth-child(3) {
    margin-left: 10px;
    clear: left;
  }


  .row .col-xm-3 {
    width: 100% !important;
    margin: 0 0 10px 0 !important;
  }

  .browsers-compatibility .row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .browsers-compatibility .row .icon-web {
    width: calc(100% - 10px);
    padding-bottom: 20px;
  }
